Anonymous Login
2020-07-13 17:19 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000161Pending Requests[All Projects] Generalpublic2011-08-13 22:21
Reporterjortigosa 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000161: Dependent tasks: changes in duration are not correctly applied to dependent tasks
DescriptionTask 2 depends on Task 1 with the "Set task start date based on dependency " tick, therefore Task 2 starting date depends on finish of task 1.

When the duration of task 1 is increased, start date of task 2 is shitfed to the furture. This is correct.
If duration of task 1 is decreased, task 2 does not get shifted to an earlier start.
In fact, if Task 2 is "edited", the tick of "Set task start date based on dependency" is always deselected, even if Task 2 was saved with the tick selected.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000162closedcaseydk Pending Requests Should task dependencies cascade to earlier dates? 
duplicate of 0000163new Pending Requests Tracking Start Dates & Dependencies 
related to 0000078closedtrevormorse v2.4 Release (Closed) Task dependencies not cascading 
+Relationships

-Notes

~0000280

jortigosa (reporter)

Sorry, but I think this issue is just a "duplicate" of BIG ISSUE 0078.
I should have read throughly all the issues before reporting.

~0000282

caseydk (administrator)

Last edited: 2009-05-15 08:05

This is not an exact duplicate of 0000078 but similar:

"If duration of task 1 is decreased, task 2 does not get shifted to an earlier start."

- Please follow this issue under 0000162.


"In fact, if Task 2 is "edited", the tick of "Set task start date based on dependency" is always deselected, even if Task 2 was saved with the tick selected."

- Please follow this issue under 0000163.

~0002145

caseydk (administrator)

Closing this one in favor of the two related issues that describe each half of the problem separately.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-15 05:38 jortigosa New Issue
2009-05-15 05:41 jortigosa Note Added: 0000280
2009-05-15 07:56 caseydk Note Added: 0000282
2009-05-15 08:00 caseydk Relationship added related to 0000078
2009-05-15 08:03 caseydk Relationship added parent of 0000162
2009-05-15 08:03 caseydk Relationship added parent of 0000163
2009-05-15 08:04 caseydk Project v1.0 Release (Closed) => Pending Requests
2009-05-15 08:05 caseydk Note Edited: 0000282
2009-09-12 09:45 pedroa Status new => assigned
2009-09-12 09:45 pedroa Assigned To => pedroa
2010-06-15 09:41 caseydk Status assigned => new
2010-06-15 09:43 caseydk Assigned To pedroa =>
2011-08-13 22:19 caseydk Relationship replaced related to 0000162
2011-08-13 22:20 caseydk Relationship replaced duplicate of 0000162
2011-08-13 22:20 caseydk Relationship replaced duplicate of 0000163
2011-08-13 22:21 caseydk Note Added: 0002145
2011-08-13 22:21 caseydk Status new => closed
2011-08-13 22:21 caseydk Resolution open => duplicate
+Issue History